Ville:
  uvid: III-VVV # Identifiant unique de la ville

  instance: III
  vid: VVV

  nom: Moncul

  mairie:
    batiment: III-VVV-RRRRR-AAA | NULL # batiment de la mairie - s'il existe
    maire: XX-III-ZZZZZZZZ | NULL # Maire - s'il existe

  rues: Rue[] # Ensemble des rues

  terrain: (ref instance.terrain).tuile[] 
  contour: [x, y, z, province, dir][] # forme pré-calculée des contours de la ville -- dir: 0 haut, 1 droite, 2 bas, 3 gauche -- En parcelles

  crypt_key: <clé de cryptage pour infos sensibles> 
  
# Stocké par l'instance